#main {width:766px;}
#main1 {width:766px; background-image:url(images/1_bgb.gif); background-repeat:repeat-x; border-top:#141A27; height:auto}

#header {
	height:auto;
}
#header2 {height:146px;}

#page1 .column1 { width:227px; float:left}
#page1 .column2 { width:18px; float:left}
#page1 .column3 { width:227px; float:left}
#page1 .column4 { width:18px; float:left}
#page1 .column5 { width:222px; float:left}

#page2 .column1 { width:227px; float:left}
#page2 .column2 { width:18px; float:left}
#page2 .column3 { width:467px; float:left}

#page3 .column1 { width:712px; float:left}

#page4 .column1 { width:627px; float:left}
#page4 .column2 { width:18px; float:left}
#page4 .column3 { width:227px; float:left}
#page4 .column4 { width:18px; float:left}
#page4 .column5 { width:222px; float:left}
#page4 .column6 { width:395px; float:left}

#page5 .column1 { width:267px; float:left}
#page5 .column2 { width:28px; float:left}
#page5 .column3 { width:227px; float:left}
#page5 .column4 { width:18px; float:left}
#page5 .column5 { width:222px; float:left}
#page5 .column6 { width:380px; float:left}

#page6 .column1 { width:712px; float:left}
#page6 .column2 { width:412px; float:left}

#footer {float:left; clear:both; background:url(images/bot.gif) repeat-x top; width:100%; height:96px; position:relative;}

.columnclient {
	float: left;
	width: 766px;
}
